* {
	box-sizing: border-box;
}

body { 	
	font-family: 'Montserrat', sans-serif;
}

.container_f {
	display: flex;
	margin: 100px auto 0 10px;
	width: 100%;
	justify-content: center;
    flex-wrap: wrap;
    margin-top: 20px;
}

.pacote_f {
    border: 1px solid #ddd;
	border-radius: 5px;
	height: 460px;
	width: 310px;
	margin: 10px;
    box-shadow: 1px 5px 6px 0 rgba(0,0,0,0.2);
    
}

.pacotes_f {
    font-size: 1.3em;
    line-height: 25px;
    padding-top: 4px;
}

.titulo_f {
	position: relative;
	top: -25px;
	width: 230px;
    padding-left: 10px;
	background: #f9f9f9;
	color: #677987;
    letter-spacing: 1px;
	font-weight: 600;
    height: 40px;
}

.content_f {
	padding: 0 15px;
	margin-top: -12px;
	font-size: 0.85em;
    line-height: 1.6em;
}

.preco_f {
	display: flex;
    padding-left: 5px;
    height: 60px;
    margin-top: 50px;
    margin-left: 6px;
    width: 100%;
}

.preco_btn {
	flex: 1;
    padding: 1px 5px 0 0 ;
}

.preco_info {
    padding: 0px;
    height: 60px;
    width: 140px;
}

h3 {
    margin-top: -5px;
    padding: 0px;
}

.info_link {
	float: right;
	font-size: 0.8em;
	background: #3ab4cb;
	padding: 8px;
    margin-right: 10px;
	text-transform: uppercase;
    color: #f9f9f9;
    border: 1px solid #3ab4cb;
    transition: .5s;
}

.info_link:hover {
    color: #3ab4cb;
    background: #f9f9f9;
    border: 1px solid #3ab4cb;
}

.fas {
	margin-left: 4px;
}

@media only screen and (max-width: 425px){
    .container_f{
        flex-direction: column;
    }
}

